 
.hiddenFields { display:none !important;}

.single-post { line-height:20px; margin-bottom:0;}
.single-post, .single-post p {font-size:13px;}
.single-post a { color:#3472e2;}
#exphotos p{padding: 8px 0;}
#exphotos li{ list-style:none;}
.img-thumb { margin-bottom:20px;}

.bodyline ul li{ list-style-type:disc; list-style-position:inside; font-size:16px;}
.bodyline ol { padding-left:30px !important; }
ul.side_attach { margin-left:20px;}
.body-content ul li, .body-content ol li {margin-bottom:5px; }
.body-content img {max-width: 100%;}
.body-content p {text-align: justify;}

.storysummary { margin-bottom:-15px; }
.storyimg { width:685px; overflow:hidden;}
.ext_img { margin:10px 0px 4px 20px; clear:left; float:right;}
.ext_img img { float:right;}
.ext_img_txt { margin:5px; font-style:italic; font-family:Georgia, Times, serif; text-align:center; max-width:300px; color:#2e2e2e; float:left;}
.postline {border-bottom:1px solid #ddd; }
.image-caption { margin:5px; font-style:italic; font-family:Georgia, Times, serif; text-align:center; color:#2e2e2e; float:left;}
.postline {border-bottom:1px solid #ddd; }

#topimagetxt {margin-top:5px; margin-bottom:5px; font: 11px/14px 'Roboto', Arial, Verdana; color: #29597b; width: 185px; text-align: left;}
.new { color:#CC3300; font-size:80%; font-weight:bold; text-align:left; }
.advertz { color:#CC3300; font-size:65%; text-align:right; margin:10px 5px 0 0; font-family:'Roboto', Arial, Verdana; }

.mins { color:#5a6169; font-size:80%; font-weight:bold; }
.marker { background-color: #ff0; }

/*Right Navigation Section*/
#nav_cat_archive li { list-style:square; }
#nav_cat_archive li a { background:0 4px url('../images/icons/sub.png') no-repeat; text-decoration:none; padding:5px 0 0 13px; margin-left:-23px ; }
#nav_cat_archive ul li { list-style:none; }
#nav_cat_archive a:hover { text-decoration: underline; }

.address-section {margin-left:120px; display:block;}

#dvdlistsearch { width:100%; margin-left:20px; }
#dvdlistsearch ol { font-style:italic; font-family:Georgia, Times, serif; font-size:20px; color:#333333; }
#dvdlistsearch ol li { }
#dvdlistsearch ol li p { padding:8px; font-style:normal; font-family:Arial; font-size:12px; color:#333333; border-left: 1px solid #999;  }
#dvdlistsearch ol li a { text-decoration:none; font-size:14px;  }
#dvdlistsearch ol li p em { display:block; }

/* Preview Product */
.pgalleries { margin:0 -40px 0 -50px !important; }
.gtitle { float:left !important;  height:34px !important;  position:none; }
.gset  { float:left; width:215px;}
.menujump { margin-top:-10px; float:right;}
.btpad { clear:both; min-height:360px;}
.empty { padding:5px 0 20px 30px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.empty_list { padding:5px 0 20px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.source { padding:0 0 0 20px; color:#000066;}
.lititle a{ color:#003366;}
.language-switch{ text-align:center; font-family: 'Lato', sans-serif;}

h3 .empty { padding:5px 0 20px 30px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

.midbtmleftmid{ float:left; width:620px; padding-bottom:20px; border-top:5px solid #3f6a7e; border-bottom:1px solid #cecece; background:#f1efef url('../images/icons/midstripbg.jpg') repeat-x; margin:5px 0px 0px 0px; }
.singletablist{ float:left; width:620px; }
.singletablist ul{ margin:15px 0px 0px 25px; padding:0px; list-style:none; }
.singletablist ul li{ font:normal 12px arial; color:#b1a9a9; padding:0px 0px 0px 10px; background:url('../images/icons/leftarw.png') no-repeat left center; line-height:25px; }
.singletablist ul li a{ text-decoration:none; font:normal 12px 'Calibri',arial; color:#005279; }

/*Extra for EE*/
.linklist { margin-bottom:5px; border-bottom:1px solid #efefef; padding-bottom:10px; }
.attachment li { margin: 2px 0 0 20px;}
.attachment li img, .post-gallery li img {width:auto;}
.attachment, .post-gallery { padding-left: 0; margin-left: 0; list-style-type: none; }

.attached-files li { font-size:12px;}
.attached-files li a{ font-size:12px; color:#337ab7;}
.attached-files li img {width:auto;}
.attached-files { padding-left: 5px; list-style-type: none; }

.tableright { text-align:right; font-size:12px; }
.tableleft { text-align:left; font-size:12px; }
.view-type { float:right;}

.dateinput {color: #999; margin-top:10px; padding:0 0 0 15px; background:url("../images/icons/2.gif") left no-repeat; font-size:11px;}
.dateinput a {border-bottom:1px dotted #999;font-weight:bold;}
.dateinput span {color:#999;}

ul.hj_social_bookmarks {float:right;}
ul.hj_social_bookmarks li {float:left; padding:0 2px; list-style: none; border:none;}
ul.hj_social_bookmarks li span { font-size: 20px; color:#fff; background-color: #333; padding:5px; }
ul.hj_social_bookmarks li .fa-facebook {background-color: #3b5998; padding-right:9px; padding-left:9px;}
ul.hj_social_bookmarks li .fa-linkedin {background-color: #1985bc;}
ul.hj_social_bookmarks li .fa-twitter {background-color: #1da1f2;}
ul.hj_social_bookmarks li .fa-whatsapp {background-color: #4FCE5D;}
ul.hj_social_bookmarks li .fa-pinterest {background-color: #bd081c;}
ul.hj_social_bookmarks li .fa-print {background-color: #439400;}

.klia:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 30px;
  content: ".";
}
.spacer:after {
  clear: both;
  visibility: hidden;
  content: ".";
}

.widget_facebook, .widget_twitter { margin: 20px 0 0 0;}
.mapsize { height: 170px; overflow:hidden;}

#search_content {  }
.search_outerBorder { border:1px solid #4B5388; }
.searchSubmit { color:#2e2e2e; text-align: center; padding:6px 10px 6px 6px;  border-top:1px solid #4B5388; border-bottom: 1px solid #4B5388; background-color:#C6C9CF; }
.search_fieldset { border:1px solid #999; padding:10px; }
.search_default { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background-color: transparent; }
.defaultBold { background-color: transparent; }
.defaultBold { font-weight:	bold; }

.site_settings li { list-style:none !important;}
.clia { clear:both;}
.side-menu a.current { color: #ea3b02 !important; font-weight:bold !important; }
.side-menu-lg {margin-left:-15px;}
.menu .current { color: #169fe6; font-weight:bold; }
.ongc_news { margin-left:-25px;}

#breadcrumb { float: left; display: block; }
#breadcrumb ul { list-style: none;  padding-left: 12px;}

.body-content- {
    border-collapse: collapse;
    border: 1px solid #69899F;
    font-family: 'Roboto', Arial, Verdana;
    font-size:16px;
  }
.body-content th{
    border: 2px solid #69899F;
    color: #3E5260;
    padding:10px;
    font-size:16px;
    font-family: 'Roboto', Arial, Verdana;
  }
.body-content td{
    border: 1px dotted black;
    color: #002F5E;
    font-size:16px;
    padding:3px 10px;
    vertical-align: center;
    font-family: 'Roboto', Arial, Verdana;
  }

.popup_doc { max-width: 320px !important; height: 85%; margin: auto; max-height: 780px; padding: 140% 16px 0 13px !important; }
.member_list { width:50%; float:left;}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]  {width: 100% !important;}
.fb_iframe_widget_fluid span, iframe.fb_ltr { width: 100% !important; }

iframe.attache-preview {width:100%; height:500px;}

.rss-title {
  font-size: 18px;
  font-weight: 700;
  margin: 30px 0 15px 0;
}

.rss-list {
  padding:0; 
  list-style-position: inside;
  list-style-type: square;
  margin: 0;
}
.rss-list li {
  line-height: 24px;
  list-style:none;
  background:url('../images/icons/feed.png') no-repeat left center;
}
.rss-list li a{ padding:0 0 0 20px !important; }

.qk_booking .price-room { text-align: center; font-size:24px;}
.qk_booking .price-detail { text-align: center; margin: -10px 0;}

.one-halfs li{
	width: 50%;
	margin: 0 3% 0 0;
	float: left;
}
.wfield, #freeform_evidence_1, #freeform_evidence_2 {width: 49.5% !important}
.sfield  {width: 32.6% !important}
.wafield {min-height: 100px;}
.rss-list li a{ padding:0 0 0 20px !important; }

/* Nav Cat */
#nav_cat_archive { margin-left:-15px;}
#nav_cat_archive ul li{ list-style:none;}

#sidebar_list{ display:inline; *float:left; overflow:hidden; margin-left:0 !important; font-size:12px;}
#sidebar_list li{background: none; padding:0;}
#sidebar_list .widget{ border-bottom: 1px dotted #cccccc; }
#sidebar_list .widget:last-child{ border-bottom:0;	}
.ie67 #sidebar_list .widget{ border-bottom: expression(this.nextSibling!=null ? '1px dotted #ccc' : '0'); }

#sidebar_list ul li{ color: #999; *line-height:2; list-style:square; list-style-position:inside;}
#sidebar_list ul li a{ text-decoration: none; }
#sidebar_list ul li a.current, #sidebar_list ul ul li a.current{ color:#1793CD; font-weight:bold;}
#sidebar_list ul ul li{ padding-left: 0;  }
#sidebar_list ul ul li a{ text-indent: 10px; }
#sidebar_list .latest-posts li{ list-style: none; }

#documents { width: 100%; text-align: left; border-collapse: collapse !important; border: 1px solid #fff; }
#documents th {	padding: 8px 10px; font-weight: bold; font-size: 14px; color: #fff; background-color:#167f92; *border: 1px solid #fff; }
#documents tbody { *background: #eaf3f3; }
#documents td { padding: 10px; color: #669; border-top: 1px dashed #fff; border:none !important; font-family: 'Roboto', Arial, Verdana;}
#documents .odd { background: #eaf3f3; }
#documents tbody tr:hover td { color: #024457; *background: #d0dafd;}

#sitemap .sm-section { text-transform: uppercase;} 
#sitemap .sm-category { font-weight:600;}
#sitemap .sm-title {}
#sitemap .sm-date{ font-size:12px;}

.rss_image {}

.sub-block-news {
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 3px;
    font-family: 'Roboto', Arial, Verdana;
}
h4.block-title-news {
    text-align: left;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
}
h4.block-title-news a{
    color:#0e7ac4;
    text-decoration: none;
}
h4.block-title-news a:hover{ 
    color: #666666;
    text-decoration: none;
}

span.source-article {
    display: block;
    margin: 6px;
    font-size: 11px;
    color: silver;
    margin-left: 20px;
}
.block-image-news {
    margin: 0 15px;
    float: left;
    margin-top: 10px;
    *width: 80px;
}
.block-image-news a {
    display: inline-block;
}
.block-image-news img {
    max-width: 100%;
    border-radius: 3px;
	margin-bottom: 10px;
}
.sub-block-news .block-image-news {
    position: relative;
}
.sub-block-news p {
    margin: 15px;
    min-height: 80px;
}
.sub-block-news {
    margin-bottom:1.875em;
}
a.continue-reading {
    display: block;
    text-align: center;
    border: 1px solid #dedede;
    line-height: 35px;
    margin: 15px;
	margin-top:15px;
    border-radius: 5px;
    color: #777;
	clear:left;
}
a.continue-reading:hover {
    background-color: #f5f5f5;
    border:1px solid #f5f5f5;
    color:#888;
	text-decoration:none;
}
.block-news-footer {
    background-color: #f5f5f5;
    padding: 10px 15px;
    color: #555;
}
.block-posted {
    color: #888;
    display: inline-block;
    font-weight: bold;
}

#google_translate_element { float:right; clear: right;}
.goog-te-gadget-icon {display:none;}
.goog-te-gadget-simple a {text-decoration: none !important;}
.goog-te-gadget-simple { border-color:none !important; border-style:none !important; padding-bottom:0 !important; padding-top:0 !important;}
div.goog-te-gadget-simple{ background-color:#c6dee8; font-size:13px; *padding:3px; *margin-bottom:10px !important;}
a.goog-te-menu-value span{color:#209b60;}
a.goog-te-menu-value:hover{ text-shadow: 0 0 10px #ffffff; }
a.goog-te-menu-value:hover{ text-decoration: none; }

.highlight { background-color: yellow; }
.filterMatches{ background-color: #BFFF00; }
mark { background: orange; color: black; }
.box { margin-bottom:15px;}
.box > .icon >.r-link ul li{text-align: left !important; list-style: none !important; margin-left:-20px; font-size:12px; }
.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 78px; height: 78px; border: 8px solid white; line-height: 75px; border-radius: 50%; background: rgb(6,107,8); vertical-align: middle; }
.box > .icon:hover > .image { background: #6CB4C4; }
.box > .icon > .image > i { font-size: 33px !important; color: #fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; /*background: rgba(0, 0, 0, 0.04);*/ border: 1px solid #e0e0e0; padding: 5px 0 10px 0; }
.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
.box > .icon > .info > h3.title { font-family: 'Lato', sans-serif !important; font-size: 21px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-family: 'Roboto', Arial, Verdana !important; font-size: 12px; color: #666; line-height: 1.5em; margin: 12px 20px 10px;}
.box > .icon > .info > .more a { font-family: 'Roboto', Arial, Verdana !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
.box .space { height: 2px; background-color: #066b08;}
.btn-default { font-family: 'Roboto', Arial, Verdana !important; background-color: #066b08; color: #FFFFFF;}
.btn-default:hover { background-color: #FFFFFF; color: black;}


.news-date {
    float: left;
    width: 38px;
    color: #333;
    padding: 0 0 3px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.2;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.196);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.news-date span {
    padding: 3px 0 2px;
    margin-bottom: 3px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: normal;
    background-color: #13a651;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.102);
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0.198) 0%, rgba(255,255,255,0) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.198)), color-stop(100%,rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.198) 0%,rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.198) 0%,rgba(255,255,255,0) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.198) 0%,rgba(255,255,255,0) 100%);
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.198) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38ffffff', endColorstr='#00ffffff',GradientType=0 );
}
.new-date {background-color: #e13232 !important;}

#toTop { display: none; position: fixed; z-index:100; width: 33px; 
        height: 33px; bottom: 56px; right: 10px;  
        background: url(../images/to-top.gif) center center no-repeat #3a3e40;}
#toTop:hover {background-color: #066b08;}


/* Sticky Language Switch */
[class*="la-"]:before {
   font-family: 'Roboto', Arial, Verdana; 
   font-size: 14px;  
}
#sticky-language .la-sw:before {
    content: "SW";
}
#sticky-language .la-en:before {
    content: "EN";
}
#sticky-language a { 
   text-decoration: none;
}
#sticky-language ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
#sticky-language li {
   margin-bottom: 1px;
}
#sticky-language li a.active {
  background: #4c4c4c;
  font-weight: 600;
  color:#fff;
}
#sticky-language {
   right: 0;
   z-index:99999;
   position: fixed;
   top: 150px;
}
#sticky-language a {
   background: #3a3e40;
   color: #fff;
   display: block;
   height: 35px;
   font: 14px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-language a span {
   line-height: 35px;
   right: -120px;
   position: absolute;
   text-align:center;
   width:80px;
}
#sticky-language a:hover span {
   right: 100%;
}
#sticky-language a[class*="sw"],
#sticky-language a[class*="sw"]:hover,
#sticky-language a[class*="sw"] span { background: #3a3e40; }

#sticky-language a[class*="en"],
#sticky-language a[class*="en"]:hover,
#sticky-language a[class*="en"] span { background: #3a3e40; }

.census {
  position: fixed;
  bottom: 0;
  z-index: 999;
  right: 5px;
}
